﻿div#lastcomments {width: auto; font-size: 85%; background-color: #EEEEEE; line-height: 1.3em; padding: 0px; margin-top: 20px; margin-bottom: 10px;}
div#lastcomments div.title {background-image: url(Nabytek/title2.gif); background-color: #999999; color: #000000; padding: 7px 9px; border-bottom: 1px dotted rgb(175,192,175); text-transform: uppercase;}
div#lastcomments .comment {margin: 10px 9px 10px 9px; width: 156px; float: left;}
div#lastcomments .comment div.bubble {overflow-x: hidden; font-size: 100%; line-height: 1.5em; padding: 5px 8px; border: 1px solid #666666; background-color: #FFFFFF; color: #333333;}
div#lastcomments .comment div.signoff {background-image: url(humunculus-small.gif); background-position: top left; background-repeat: no-repeat; min-height: 40px; margin-top: 0px; padding-top: 0px; position: relative; position: relative; top: -2px; border: 1px solid transparent;} 
div#lastcomments .comment div.signoff div { margin-left: 35px; margin-top: 10px }
div#lastcomments .comment div.signoff span.name { font-weight: bold; }
div#lastcomments .comment div.signoff span.connector { color: #333333; }
div#lastcomments .comment div.signoff span.article { font-style: italic; }
div#lastcomments a {color: #05296E;}
div#lastcomments a:hover {color: #000033;}
div#lastcomments div.footer { margin: 10px 0px 0px 0px; padding: 2px 2px; text-align: right;  }
